Jump to content


Photo

Skins Of 200 Or Higher


  • Please log in to reply
12 replies to this topic

#1 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 16 February 2008 - 06:16 AM

I keep getting the we need skins of 200 or higher message when I want to use a new skin. I have everything uip to date so it must be some other issue. Can someone explain any other causes for this?

I did a search here but I get a error message and I did a google but it took me here of course and all everyone said was it mus be that XBMC needs to be updated. Well mine is all up to date and why would it say the "SKIN" needs to be 200 or higher and not something like the version of XBMC needs to updateted or something more like that?


I see so much great work that I wanna try out!

#2 Stefan Leroux

Stefan Leroux

    X-S X-perience

  • Members
  • PipPip
  • 307 posts
  • Location:Scotland, UK
  • Xbox Version:v1.3
  • 360 version:v1 (xenon)

Posted 16 February 2008 - 06:58 AM

Where are you getting these skins, and which ones are they?
Many of the skins in places such as XBox-Skins are for very old versions of XBMC so the problem is with them, not with XBMC.
I know there are some people trying to port many of the older skins over to XBMC 2.0. I myself like to use the Project Mayhem skin on my second XBox (it was on my XBox when I first got it and I hated when I updated and it was suddenly PM3).
https://xboxmediacen...boxmediacenter/ - There are a few skins in here, and I think all will be 2.0 compatible.

Edited by Stefan Leroux, 16 February 2008 - 07:04 AM.


#3 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 16 February 2008 - 02:14 PM

See I am getting so much conflicting info straight from this site.

I see alot of people haveing this problem and I am getting these skins from threads and such here on this site ( keeping in mind the dates of the latest post ) but some people are telling me it must be me and my version of XBMC causing the troubles.

Its skins like PM3MOD, Front Row, and a few others that I will have to look into again.


How do I get the skins from off of that link you sent?


Thanks.

Edited by Bloodfin, 16 February 2008 - 02:18 PM.


#4 Bomb Bloke

Bomb Bloke

    X-S Transcendental

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPip
  • 6,568 posts
  • Gender:Male
  • Location:Tasmania (AU)
  • Xbox Version:v1.0
  • 360 version:none

Posted 16 February 2008 - 05:45 PM

Load up one of your XBMC logs and make sure the date shown there matches the build date you think you're using.

#5 Stefan Leroux

Stefan Leroux

    X-S X-perience

  • Members
  • PipPip
  • 307 posts
  • Location:Scotland, UK
  • Xbox Version:v1.3
  • 360 version:v1 (xenon)

Posted 16 February 2008 - 06:04 PM

To get the skins you just need an SVN client.

#6 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 16 February 2008 - 07:13 PM

Thanks guys. How do I look at the log info? I started thinking that may be some of my troubles.

#7 Bomb Bloke

Bomb Bloke

    X-S Transcendental

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPip
  • 6,568 posts
  • Gender:Male
  • Location:Tasmania (AU)
  • Xbox Version:v1.0
  • 360 version:none

Posted 17 February 2008 - 12:04 AM

"xbmc.log" is generated everytime you start XBMC, while the last log is renamed "xbmc.old.log". Use Notepad or similar to read the files.

You don't really need a debug log this time around, but if you ever do, hold X + Y when XBMC starts. The logs go in the same place, but they'll hold a lot more info.

#8 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 17 February 2008 - 12:30 AM

So should I FTP into the files and look at them on my PC?

What should I look for that would be causing a problem?

Thanks Bomb Bloke!

#9 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 17 February 2008 - 12:44 AM

Ok I FTPd in a viewed everything and I didn't see anything that may look odd. I also looked at the skins and they are all ( everyone I wanna use ) under 2.00.

#10 Bomb Bloke

Bomb Bloke

    X-S Transcendental

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPip
  • 6,568 posts
  • Gender:Male
  • Location:Tasmania (AU)
  • Xbox Version:v1.0
  • 360 version:none

Posted 17 February 2008 - 12:45 AM

Make sure the XBMC build date matches the build you think you're using.

#11 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 17 February 2008 - 12:56 AM

It all matches.

What I dont get is if my version of XBMC is off ( AND ITS NOT ) then why would it tell me it needs the latest version of the skin?

Edited by Bloodfin, 17 February 2008 - 01:01 AM.


#12 c-2

c-2

    X-S Freak

  • Moderator
  • PipPipPipPipPip
  • 1,453 posts
  • Location:www.teamxlink.co.uk
  • Xbox Version:none
  • 360 version:none

Posted 17 February 2008 - 01:20 AM

this is by far the easiest way to get all the latest up to date skins ..

http://s205077464.on...me.fr/index.php

XBMC Skin Manager ..



#13 Bloodfin

Bloodfin

    X-S X-perience

  • Members
  • PipPip
  • 425 posts

Posted 17 February 2008 - 03:37 AM

Thanks C-2 that was pretty cool.


I wanna get my hands on the PM3MOD I like that one and back row. Those are the 2 I am very interested in.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users